@font-face {
    font-family: 'Hubot-Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Hubot-Sans'), url('Hubot-Sans-Regular.woff') format('woff');
}
@font-face {
    font-family: 'Hubot-Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Hubot-Sans'), url('Hubot-Sans-RegularNarrow.woff') format('woff');
}
@font-face {
    font-family: 'Hubot-Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Hubot-Sans'), url('Hubot-Sans-RegularSemi.woff') format('woff');
}
@font-face {
    font-family: 'Hubot-Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Hubot-Sans'), url('Hubot-Sans-RegularWide.woff') format('woff');
}
@font-face {
    font-family: 'Hubot-Sans';
    font-style: italic;
    font-weight: 400;
    src: local('Hubot-Sans'), url('Hubot-Sans-RegularItalic.woff') format('woff');
}
@font-face {
    font-family: 'Hubot-Sans';
    font-style: italic;
    font-weight: 400;
    src: local('Hubot-Sans'), url('Hubot-Sans-RegularNarrowItalic.woff') format('woff');
}
@font-face {
    font-family: 'Hubot-Sans';
    font-style: italic;
    font-weight: 400;
    src: local('Hubot-Sans'), url('Hubot-Sans-RegularSemiItalic.woff') format('woff');
}
@font-face {
    font-family: 'Hubot-Sans';
    font-style: italic;
    font-weight: 400;
    src: local('Hubot-Sans'), url('Hubot-Sans-RegularWideItalic.woff') format('woff');
}
@font-face {
    font-family: 'Hubot-Sans';
    font-style: normal;
    font-weight: 200;
    src: local('Hubot-Sans'), url('Hubot-Sans-ExtraLight.woff') format('woff');
}
@font-face {
    font-family: 'Hubot-Sans';
    font-style: normal;
    font-weight: 200;
    src: local('Hubot-Sans'), url('Hubot-Sans-ExtraLightNarrow.woff') format('woff');
}
@font-face {
    font-family: 'Hubot-Sans';
    font-style: normal;
    font-weight: 200;
    src: local('Hubot-Sans'), url('Hubot-Sans-ExtraLightSemi.woff') format('woff');
}
@font-face {
    font-family: 'Hubot-Sans';
    font-style: normal;
    font-weight: 200;
    src: local('Hubot-Sans'), url('Hubot-Sans-ExtraLightWide.woff') format('woff');
}
@font-face {
    font-family: 'Hubot-Sans';
    font-style: normal;
    font-weight: 200;
    src: local('Hubot-Sans'), url('Hubot-Sans.woff') format('woff');
}
@font-face {
    font-family: 'Hubot-Sans';
    font-style: italic;
    font-weight: 200;
    src: local('Hubot-Sans'), url('Hubot-Sans-ExtraLightItalic.woff') format('woff');
}
@font-face {
    font-family: 'Hubot-Sans';
    font-style: italic;
    font-weight: 200;
    src: local('Hubot-Sans'), url('Hubot-Sans-ExtraLightNarrowItalic.woff') format('woff');
}
@font-face {
    font-family: 'Hubot-Sans';
    font-style: italic;
    font-weight: 200;
    src: local('Hubot-Sans'), url('Hubot-Sans-ExtraLightSemiItalic.woff') format('woff');
}
@font-face {
    font-family: 'Hubot-Sans';
    font-style: italic;
    font-weight: 200;
    src: local('Hubot-Sans'), url('Hubot-Sans-ExtraLightWideItalic.woff') format('woff');
}
@font-face {
    font-family: 'Hubot-Sans';
    font-style: normal;
    font-weight: 300;
    src: local('Hubot-Sans'), url('Hubot-Sans-Light.woff') format('woff');
}
@font-face {
    font-family: 'Hubot-Sans';
    font-style: normal;
    font-weight: 300;
    src: local('Hubot-Sans'), url('Hubot-Sans-LightNarrow.woff') format('woff');
}
@font-face {
    font-family: 'Hubot-Sans';
    font-style: normal;
    font-weight: 300;
    src: local('Hubot-Sans'), url('Hubot-Sans-LightSemi.woff') format('woff');
}
@font-face {
    font-family: 'Hubot-Sans';
    font-style: normal;
    font-weight: 300;
    src: local('Hubot-Sans'), url('Hubot-Sans-LightWide.woff') format('woff');
}
@font-face {
    font-family: 'Hubot-Sans';
    font-style: italic;
    font-weight: 300;
    src: local('Hubot-Sans'), url('Hubot-Sans-LightItalic.woff') format('woff');
}
@font-face {
    font-family: 'Hubot-Sans';
    font-style: italic;
    font-weight: 300;
    src: local('Hubot-Sans'), url('Hubot-Sans-LightNarrowItalic.woff') format('woff');
}
@font-face {
    font-family: 'Hubot-Sans';
    font-style: italic;
    font-weight: 300;
    src: local('Hubot-Sans'), url('Hubot-Sans-LightSemiItalic.woff') format('woff');
}
@font-face {
    font-family: 'Hubot-Sans';
    font-style: italic;
    font-weight: 300;
    src: local('Hubot-Sans'), url('Hubot-Sans-LightWideItalic.woff') format('woff');
}
@font-face {
    font-family: 'Hubot-Sans';
    font-style: normal;
    font-weight: 500;
    src: local('Hubot-Sans'), url('Hubot-Sans-Medium.woff') format('woff');
}
@font-face {
    font-family: 'Hubot-Sans';
    font-style: normal;
    font-weight: 500;
    src: local('Hubot-Sans'), url('Hubot-Sans-MediumNarrow.woff') format('woff');
}
@font-face {
    font-family: 'Hubot-Sans';
    font-style: normal;
    font-weight: 500;
    src: local('Hubot-Sans'), url('Hubot-Sans-MediumSemi.woff') format('woff');
}
@font-face {
    font-family: 'Hubot-Sans';
    font-style: normal;
    font-weight: 500;
    src: local('Hubot-Sans'), url('Hubot-Sans-MediumWide.woff') format('woff');
}
@font-face {
    font-family: 'Hubot-Sans';
    font-style: italic;
    font-weight: 500;
    src: local('Hubot-Sans'), url('Hubot-Sans-MediumItalic.woff') format('woff');
}
@font-face {
    font-family: 'Hubot-Sans';
    font-style: italic;
    font-weight: 500;
    src: local('Hubot-Sans'), url('Hubot-Sans-MediumNarrowItalic.woff') format('woff');
}
@font-face {
    font-family: 'Hubot-Sans';
    font-style: italic;
    font-weight: 500;
    src: local('Hubot-Sans'), url('Hubot-Sans-MediumSemiItalic.woff') format('woff');
}
@font-face {
    font-family: 'Hubot-Sans';
    font-style: italic;
    font-weight: 500;
    src: local('Hubot-Sans'), url('Hubot-Sans-MediumWideItalic.woff') format('woff');
}
@font-face {
    font-family: 'Hubot-Sans';
    font-style: normal;
    font-weight: 600;
    src: local('Hubot-Sans'), url('Hubot-Sans-SemiBold.woff') format('woff');
}
@font-face {
    font-family: 'Hubot-Sans';
    font-style: normal;
    font-weight: 600;
    src: local('Hubot-Sans'), url('Hubot-Sans-SemiBoldNarrow.woff') format('woff');
}
@font-face {
    font-family: 'Hubot-Sans';
    font-style: normal;
    font-weight: 600;
    src: local('Hubot-Sans'), url('Hubot-Sans-SemiBoldSemi.woff') format('woff');
}
@font-face {
    font-family: 'Hubot-Sans';
    font-style: normal;
    font-weight: 600;
    src: local('Hubot-Sans'), url('Hubot-Sans-SemiBoldWide.woff') format('woff');
}
@font-face {
    font-family: 'Hubot-Sans';
    font-style: italic;
    font-weight: 600;
    src: local('Hubot-Sans'), url('Hubot-Sans-SemiBoldItalic.woff') format('woff');
}
@font-face {
    font-family: 'Hubot-Sans';
    font-style: italic;
    font-weight: 600;
    src: local('Hubot-Sans'), url('Hubot-Sans-SemiBoldNarrowItalic.woff') format('woff');
}
@font-face {
    font-family: 'Hubot-Sans';
    font-style: italic;
    font-weight: 600;
    src: local('Hubot-Sans'), url('Hubot-Sans-SemiBoldSemiItalic.woff') format('woff');
}
@font-face {
    font-family: 'Hubot-Sans';
    font-style: italic;
    font-weight: 600;
    src: local('Hubot-Sans'), url('Hubot-Sans-SemiBoldWideItalic.woff') format('woff');
}
@font-face {
    font-family: 'Hubot-Sans';
    font-style: normal;
    font-weight: 700;
    src: local('Hubot-Sans'), url('Hubot-Sans-Bold.woff') format('woff');
}
@font-face {
    font-family: 'Hubot-Sans';
    font-style: normal;
    font-weight: 700;
    src: local('Hubot-Sans'), url('Hubot-Sans-BoldNarrow.woff') format('woff');
}
@font-face {
    font-family: 'Hubot-Sans';
    font-style: normal;
    font-weight: 700;
    src: local('Hubot-Sans'), url('Hubot-Sans-BoldSemi.woff') format('woff');
}
@font-face {
    font-family: 'Hubot-Sans';
    font-style: normal;
    font-weight: 700;
    src: local('Hubot-Sans'), url('Hubot-Sans-BoldWide.woff') format('woff');
}
@font-face {
    font-family: 'Hubot-Sans';
    font-style: italic;
    font-weight: 700;
    src: local('Hubot-Sans'), url('Hubot-Sans-BoldItalic.woff') format('woff');
}
@font-face {
    font-family: 'Hubot-Sans';
    font-style: italic;
    font-weight: 700;
    src: local('Hubot-Sans'), url('Hubot-Sans-BoldNarrowItalic.woff') format('woff');
}
@font-face {
    font-family: 'Hubot-Sans';
    font-style: italic;
    font-weight: 700;
    src: local('Hubot-Sans'), url('Hubot-Sans-BoldSemiItalic.woff') format('woff');
}
@font-face {
    font-family: 'Hubot-Sans';
    font-style: italic;
    font-weight: 700;
    src: local('Hubot-Sans'), url('Hubot-Sans-BoldWideItalic.woff') format('woff');
}
@font-face {
    font-family: 'Hubot-Sans';
    font-style: normal;
    font-weight: 800;
    src: local('Hubot-Sans'), url('Hubot-Sans-ExtraBoldSemi.woff') format('woff');
}
@font-face {
    font-family: 'Hubot-Sans';
    font-style: normal;
    font-weight: 800;
    src: local('Hubot-Sans'), url('Hubot-Sans-ExtraBoldWide.woff') format('woff');
}
@font-face {
    font-family: 'Hubot-Sans';
    font-style: normal;
    font-weight: 800;
    src: local('Hubot-Sans'), url('Hubot-Sans-ExtraBold.woff') format('woff');
}
@font-face {
    font-family: 'Hubot-Sans';
    font-style: normal;
    font-weight: 800;
    src: local('Hubot-Sans'), url('Hubot-Sans-ExtraBoldNarrow.woff') format('woff');
}
@font-face {
    font-family: 'Hubot-Sans';
    font-style: italic;
    font-weight: 800;
    src: local('Hubot-Sans'), url('Hubot-Sans-ExtraBoldSemiItalic.woff') format('woff');
}
@font-face {
    font-family: 'Hubot-Sans';
    font-style: italic;
    font-weight: 800;
    src: local('Hubot-Sans'), url('Hubot-Sans-ExtraBoldWideItalic.woff') format('woff');
}
@font-face {
    font-family: 'Hubot-Sans';
    font-style: italic;
    font-weight: 800;
    src: local('Hubot-Sans'), url('Hubot-Sans-ExtraBoldItalic.woff') format('woff');
}
@font-face {
    font-family: 'Hubot-Sans';
    font-style: italic;
    font-weight: 800;
    src: local('Hubot-Sans'), url('Hubot-Sans-ExtraBoldNarrowItalic.woff') format('woff');
}
@font-face {
    font-family: 'Hubot-Sans';
    font-style: normal;
    font-weight: 900;
    src: local('Hubot-Sans'), url('Hubot-Sans-Black.woff') format('woff');
}
@font-face {
    font-family: 'Hubot-Sans';
    font-style: normal;
    font-weight: 900;
    src: local('Hubot-Sans'), url('Hubot-Sans-BlackNarrow.woff') format('woff');
}
@font-face {
    font-family: 'Hubot-Sans';
    font-style: normal;
    font-weight: 900;
    src: local('Hubot-Sans'), url('Hubot-Sans-BlackSemi.woff') format('woff');
}
@font-face {
    font-family: 'Hubot-Sans';
    font-style: normal;
    font-weight: 900;
    src: local('Hubot-Sans'), url('Hubot-Sans-BlackWide.woff') format('woff');
}
@font-face {
    font-family: 'Hubot-Sans';
    font-style: italic;
    font-weight: 900;
    src: local('Hubot-Sans'), url('Hubot-Sans-BlackItalic.woff') format('woff');
}
@font-face {
    font-family: 'Hubot-Sans';
    font-style: italic;
    font-weight: 900;
    src: local('Hubot-Sans'), url('Hubot-Sans-BlackNarrowItalic.woff') format('woff');
}
@font-face {
    font-family: 'Hubot-Sans';
    font-style: italic;
    font-weight: 900;
    src: local('Hubot-Sans'), url('Hubot-Sans-BlackSemiItalic.woff') format('woff');
}
@font-face {
    font-family: 'Hubot-Sans';
    font-style: italic;
    font-weight: 900;
    src: local('Hubot-Sans'), url('Hubot-Sans-BlackWideItalic.woff') format('woff');
}


